<ion-view view-title="Ingresar Pago">
  <ion-content>
  <div class="list card">
    <label class="item item-input item-stacked-label">
      <span class="input-label">Nombre</span>
      <input type="text" ng-model="cliente.nombre" value="{{cliente.nombre}}">
    </label>
    <label class="item item-input item-stacked-label">
      <span class="input-label">Apellido</span>
      <input type="text" placeholder="Ingrese su apellido" ng-model="cliente.apellido">
    </label>
    <label class="item item-input item-stacked-label">
      <span class="input-label">DNI</span>
      <input type="text" placeholder="Ingrese su DNI" ng-model="cliente.dni">
    </label>
  </div>
<div >
  <h4 class="title">Actividades</h4>
</div>
<div class="card">
  <div class="row" ng-repeat="item in cliente.actividades">
    <div class="col">
      <h5 > {{ item.nombre }}</h5>
    </div>
    <div class="col">
      <ion-checkbox ng-model="item.checked" ng-change="getPagoTotal()"></ion-checkbox>

    </div>
    <div class="col">
      <input type="text" placeholder="monto" ng-model="item.costo" ng-change="getPagoTotal()"/>
    </div>
  </div>
  </div>
    <div class="card" style="display: flex;justify-content: space-between;padding: 0 10px;">

      <h4>Total</h4>
      <h4>{{total}}</h4>
    </div>
    <div class="row">
      <button class="button button-positive" ng-click="pagar()">
        Aceptar
      </button>
    </div>

  </ion-content>
</ion-view>
